Subject: bug#47130: 28.0.50; Gnus: mairix doesn't work anymore

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 14 Feb 2022 16:05:36 -0800

On 02/15/22 00:51 AM, Michael Heerdegen wrote:
> Michael Heerdegen <[email-masked]> writes:
>
>> > I suppose I should add a note to the documentation?
>
> You have done that now - thanks.
>
> I have another question: The docstrings of the *-remove-prefix options
> say that "This is a regular expression.".  AFAIU that's not true: It's
> just a string that is given to `string-remove-prefix'.  Correct?

Good catch! I'll fix that now. This `getenv' stuff is bad, too...